How to upgrade Asterisk in 0.9.2

Discussion in 'General' started by augustynr, Apr 12, 2008.

  1. augustynr

    Joined:
    Nov 20, 2007
    Messages:
    113
    Likes Received:
    0
    Hi,
    I need to upgrade stock asterisk which comes with 0.9.2 (1.4.15) to the latest.
    How do I do that?
    btw: I use zaptel so that may need to get upgraded too.
    Thanks in advance.
    robert
     
  2. lek

    lek Guest

    You can do "yum update" and update the whole box.
     
  3. lek

    lek Guest

    You can do "yum update" and update the whole box.

    Backup your files before.<br><br>Post edited by: edgar, at: 2008/04/14 12:06
     
  4. augustynr

    Joined:
    Nov 20, 2007
    Messages:
    113
    Likes Received:
    0
    edgar,
    yum update - upgraded me to version 1.0-15 of elastix I just wanted an upgrade to asterisk as 1.0 is not stable yet.
     
  5. lek

    lek Guest

    If you want to upgrade only asterisk and zaptel run

    yum update asterisk
    yum update zaptel

    However, Elastix 1.0 Stable was relesed yesterday.
     
  6. augustynr

    Joined:
    Nov 20, 2007
    Messages:
    113
    Likes Received:
    0
    Thanks,
    I did what you suggested and could not get x100 card to work. Updateing to 1.0 seems to work ok.
    Thank you
     

Share This Page